<?xml version="1.0" encoding="utf-8"?>
<component size="282,108" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n5_azyr" name="n5" src="u6nen" fileName="img/live_btn_001.png" xy="0,0" size="282,108"/>
    <image id="n4_pjnn" name="n4" src="sebx5" fileName="img/com_gold_icon.png" pkg="o9974uc5" xy="57,26" size="89,91" group="n6_10evn" aspect="true" scale="0.6,0.6"/>
    <text id="n1_upj1" name="title" xy="128,25" size="105,54" group="n6_10evn" fontSize="40" color="#10354d" vAlign="middle" autoSize="none" shadowColor="#07addb" shadowOffset="1,1" text="500"/>
    <group id="n6_10evn" name="n6" xy="57,25" size="176,92" advanced="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
  </displayList>
  <Button/>
</component>